/* ET added */
ul li.leaf {
    list-style-image: none;
    list-style-type: none;
}
ul.menu li {
    margin: 0;
}

.form-textarea-wrapper textarea {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
a.contextual-links-trigger {
  display:none;
}

.article_class, .article_date {
  text-align:right;
}
.table_date_center {
  text-align:center;
}
.col-mid-pad .tabs {
  float:none;
}

.webform-client-form .form-item label {
  width:130px;
  float:left;
  font-weight:normal;
  padding: 5px 10px;
  line-height: 120%;
  vertical-align: middle;
  color: #2B3244;
  font-size: 13px;
  clear:both;
}
.webform-client-form .form-item label.option {
  float:none;
  width:auto;
  clear:none;
  padding: 1px;
}
.webform-client-form .form-item .description {
  padding: 5px 0px 5px 150px;
}

.select-or-other-other {
  margin-left:150px;
}

.compact-form-label {
    left: 10px;
    top: 9px;
    color: #89B1D2;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 120%;
    font-weight: normal;
}
.quiz .results .percent {
  width:35px;
  font-weight:bold;
  float: left;
  text-align:right;
  margin-right:10px;
}
.quiz .links li { float:none; display:block; padding:10px 0;}
.quiz .links a { border:1px solid #D6D6D6; padding:0 10px; line-height:25px; display:block; float:left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #0052A4;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #d7d7d7 50%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#d7d7d7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#d7d7d7 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#d7d7d7 50%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#d7d7d7 50%,#ffffff 100%); /* IE10+ */
background: linear-gradient(top, #ffffff 0%,#d7d7d7 50%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ }
.quiz .links a:hover { background:#FFFFFF}
.site-map-box h2.title {
  display:none;
}
.form-textarea-wrapper textarea {
    width: auto;
}
.form-item, .form-actions {
    clear: both;
    padding-top: 3px;
}

.language-switcher-locale-url li.active {
  display:none;
}
th {
    border-bottom: none;
    padding-right: 1em;
    text-align: left;
}
tr.even, tr.odd {
    background-color: #ffffff;
    border-bottom: 1px solid #CCCCCC;
    padding: 0.1em 0.6em;
}
table caption {
  font-weight:bold;
  padding:5px;
}

.article_list_date {
  color: #707684;
}

.webform-component-markup, .webform-client-form .form-actions, .node-webform .field-name-body {
  padding-left:10px;
}
.webform-container-inline label {
  margin-right: 0;
}
.form-checkboxes {
    margin-left: 150px;
}
div.contextual-links-wrapper a {
   display:none;
}
.content_2 .col-mid .path { color:#003A74; font-size:11px; line-height:120%; padding:5px; margin-bottom:18px}
.content_2 .col-mid .path a { color:#003A74; font-size:11px; padding:0 2px}


/*Otsingu tulemuste tabel ja stiilid*/
.listTable, .views-table {width:100%}
.views-table { border-left: 1px solid #EFEFEF;}
.views-table TD{ border-bottom: 1px solid #CCC; border-right: 1px solid #EFEFEF;}

.views-table th { background:#DEEAF1; font-size:12px; font-weight:normal; color:#0052A4; line-height:100%; padding:6px 5px 6px 10px}
.views-table th a { color:#0052A4;}
.views-table td { font-size:11px; font-weight:normal; line-height:100%; padding:6px 5px 6px 10px; vertical-align:top}
.views-table td a { font-size:11px; font-weight:bold; color:#0E278E; border-collapse:collapse}
.views-table p {margin:0;}
#search-form .button { display: block; }
#search-form { margin-top:15px; }
.view-content ul { list-style-type: disc; margin-left:13px;}
.webform-component-display label { padding-top:1px !important;}
.item-list ul li {margin:0}
.view-content ul {
    list-style-type: none;
    margin-left: 0;
}
.quiz .form-item, .quiz .form-actions, #contact-site-form .form-item, #contact-site-form .form-actions {margin:0; padding:0;}

h2.webform-page { padding: 5px 10px !important;}
label {
    display: block;
    font-weight: bold;
}
.region-content #contact-site-form .form-textarea {margin-top:5px;}
.region-content #contact-site-form .compact-form-label {color: #2B3244;}

.tab_content a.frontpage-link{float: right;color:#FE4444; font-weight: bold;margin:0 5px 5px 0; padding:0}

/* END ET added */
